<table width="100%" border="0" cellspacing="0" cellpadding="0" style="background:#444;">
<tbody>
<tr>
<td><font color="#cccccc" size="3"><b>%nick%</b></font></td>
<td align="right"><font color="#aaaaaa">%date%</font></td>
<?comment><u>%comment%</u></?><?!comment><s>no comments</s></?>
</tr>
</tbody>
</table>
<font color="#cccccc" size="3">%message%</font><br />
<font color="%=quoteLong%" size="3">LongQuote!</font>

<=quote0 #ffff00>
<=quote1 #00ff00>
<=quoteLong #bbbb00>
